Bug 3440 - wmusic cycles up when xmms-1.2.8 exits
: wmusic cycles up when xmms-1.2.8 exits
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmusic)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-07 20:56 by
Modified: 2005-01-11 13:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-07 20:56:51
seems that something's changed with newer xmms pipe handling, but
wmusic-1.4.11-alt1 would consume max CPU if xmms which it was talking to exits.

observed on both "bare" and alt1..5 builds of xmms-1.2.8.

may be an xmms bug...
------- Comment #1 From 2004-02-07 14:24:56 -------
please test 1.4.12-alt1
------- Comment #2 From 2004-02-07 18:18:06 -------
not fixed :(

in fact, as gkrellm/kde plugins get stuck too, seems like XMMS problem.
------- Comment #3 From 2004-03-25 19:50:12 -------
fixed in xmms-1.2.10 (upstream).